Name: kde-i18n-et
Version: 3.2.3
Release: alt2

Group: Graphical desktop/KDE
Summary: Estonian language support for KDE
License: GPL
Url: http://www.kde.org/

BuildArch: noarch
Provides: kde-i18n-lang = %version-%release
Requires: kde-common
Conflicts: kdevelop-i18n < %version-%release 

Source: kde-i18n-et-%{version}.tar.bz2

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
Russian language support for KDE.

%prep
%setup -q -n kde-i18n-et-%version

%build
%configure

%make_build

%install
make install DESTDIR=%buildroot
rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/desktop_*.mo
rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kfilereplace.mo

%files
%dir %_docdir/HTML/et/
%lang(et) %_docdir/HTML/et/*
#
#%dir %_datadir/locale/et/
%_datadir/locale/et/charset
%_datadir/locale/et/*.desktop
%_datadir/locale/et/*.png
#
#
#%dir %_datadir/locale/et/LC_MESSAGES/
%lang(et) %_datadir/locale/et/LC_MESSAGES/*.mo

%changelog
* Mon Jul 05 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.3-alt2
- remove kfilereplace.mo

* Wed Jun 09 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.3-alt1
- new version

* Wed Apr 21 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.2-alt1
- new version

* Tue Mar 16 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.1-alt1
- new version

* Fri Aug 22 2003 Sergey V Turchin <zerg at altlinux dot org> 3.1.3-alt1
- new version

* Tue Jun 03 2003 Sergey V Turchin <zerg at altlinux dot ru> 3.1.2-alt1
- new version

* Tue Feb 04 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt2
- release 3.1

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt1
- 3.1rc6

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt0.1
- initial spec
